@charset "utf-8";
/* CSS Document */


@media only screen and (max-width: 1600px) { 
	
}


@media only screen and (max-width: 1440px){ 
	body {
		font-size:14px;
		line-height:22px;
	}
	
	#Arrowfix {
		width:36px;
		height:36px;
	}
	#Arrowfix span {
		margin-left:-6px;
		margin-top:-10px;
		border:6px solid transparent;
		border-bottom-color:#ffffff
	}
	
	.containwrapper{
		width:84%;	
	}
	.topmainwrapper {
		padding:0px 0;
	}
	.topmainleft {
		width: 80px;
		padding: 20px 0 0 0;
	}
	
	
	
	.btn1 {
		font-size:18px;
		line-height:22px;
	}
	.btn1 a {
		padding: 12px 24px;
	}
	.btn2 {
		font-size:18px;
		line-height:22px;
	}
	.btn2 a {
		padding: 12px 24px;
	}
	
	
	
	.idxcontainwrapper {
		margin: 40px auto;
	}
	.idxcontainright:after, .idxcontainright:before {
		height: 7px;
	}
	.idxcontainleft h3 {
		font-size: 14px;
		letter-spacing: 10px;
	}
	.idxcontainleft h2 {
		font-size:28px;
		line-height:32px;
		padding: 5px 0 10px 0;
	}
	.idxcontainleft p {
		font-size: 16px;
		line-height: 28px;
		margin: 0 0 10px 0;
	}
	
	
	
	.speakerwrapper {
		width: 90%;
		padding: 40px 0 40px 0;
	}
	.idxspeakerboxtext {
		width: 86%;
		margin: 15px auto 0 auto;
		font-size: 16px;
	}
	.idxspeakerboxtext h4 {
		font-size: 20px;
		line-height: 24px;
	}
	
	
	
	
	.idxattendwrapper h3 {
		font-size: 34px;
		line-height: 36px;
		margin: 0 0 20px 0;
	}
	
	
	
	.idxattendwrapper {
		width: 90%;
		padding: 40px 0;
	}
	/*.idxattendbox {
		width: 14.66%;
		margin: 0;
		padding: 20px 1%;
	}*/
	/*.idxattendbox img {
		width: 60px;
	}*/
	/*.idxattendbox h5 {
		font-size: 15px;
		line-height: 20px;
		letter-spacing: 0.5px;
	}*/

	
	
	
	.idxkeynotewrapper {
		width: 90%;
		padding: 40px 0;
	}
	.idxkeynotewrapper h3 {
		font-size: 34px;
		line-height: 40px;
		margin: 0 0 10px 0;
	}
	.idxkeynotebox {
		width: 15%;
		margin: 20px 0.5%;
	}
	
	
	
	
	.idxagendawrapper {
		padding: 40px 0;
	}
	.idxagendawrapper h3 {
		font-size: 34px;
		line-height: 40px;
		margin:  0 0 10px 0;
	}

	.table1 {
		width: 100%;
		min-width: 900px;
	}
	.table1 th {
		padding: 12px;
		font-size: 16px;
	}
	.table1 td {
		padding: 12px;
	}
	.table1 td:first-child {
		font-size: 14px;
	}
	
	
	
	
	.idxfaqwrapper {
		width: 90%;
		padding: 40px 0;
	}
	.idxfaqwrapper h3 {
		font-size: 34px;
		line-height: 40px;
		margin:  0 0 10px 0;
	}
	.faq-q {
		font-size: 16px;
	}
	.faq-a {
		font-size: 14px;
		line-height: 20px;
	}
	
	
	
	
	.footerwrapper {
		width: 90%;
		padding: 40px 0;
	}
	.footerlink {
		padding: 25px 0;
		font-size: 14px;
	}
	.footerlink a {
		padding: 10px 20px;
	}
	.footerleft {
		float: left;
		display: block;
		font-size: 14px;
	}
	
	
	
	
	
	
}


@media only screen and (max-width: 1280px){ 
	
	
	.idxcontainwrapper, .idxagendawrapper {
		width:90%;
	}

}


@media only screen and (max-width: 1100px){ 
	
	
	
	.topmainright {
		width: 100%;
		display: block !important;
		position:relative;
		height:60px;
	}
	
	
	
	.table1 {
		width: 100%;
		min-width: 100%;
	}
	
	.idxtopstickybg {
		display: none;
	}
	
	.topmainleft {
		width: 80px;
		padding: 10px 0 0 10px;
	}
	.toporacellogo {
		width: 70px;
		padding:0;
		margin: 15px 0 0 0;
	}
	.topmainleft span, .toporacellogo span {
		font-size:7px;
		padding:2px 3px;
	}
	
	.hastagheader {
		position: relative;
		display: inline-block;
		right: inherit;
		bottom: inherit;
		width:118px;
		font-size: 16px;
		padding: 8px 10px;
		margin: 0px 0 0px 20px;
	}
	.hastagheader span {
		padding: 0 0 0 10px;
	}
	
	
	
	.giveawaysbox h2 {
		font-size: 20px;
		line-height: 24px;
		margin: 0 0 10px 0;
	}
	.giveawaysbox h2 sup {
		font-size:8px;
	}
	.giveawaytext {
		padding:6px 15px;
	}
	.giveawaytext h4 span {
		font-size: 18px;
		line-height: 22px;
	}


	.topheadertext {
		width:80%;
		top:40%;
		left:10%;
	}
	.topheadertext h1 {
		font-size: 22px;
		line-height: 24px;
		margin:10px 0;
	}
	.topheadertext h2 {
		font-size: 34px;
	}
	
	.topheadertext h6 {
		font-size: 18px;
		background-size:20px;
		padding:0 0 0 30px;
		line-height:24px;
	}
	.topheadertext h6 sup {
		font-size:12px;
	}
	.topheadertext h5 {
		font-size: 16px;
		background-size:20px;
		padding:0 0 0 30px;
		line-height:24px;
		margin:10px 0 15px 0;
	}


	
	
}


@media only screen and (max-width: 800px){
	
	
	.topmainwrapper {
		width: 94%;
		padding:5px 3%;
		position:relative;
		top:0;
		left:0;
		background:#1b0e60;
	}
	.topmainleft {
		width: 80px;
		padding: 10px 0 0 0px;
	}
	.toporacellogo {
		width: 70px;
		padding:0;
		margin: 10px 0 0 0;
	}
	.topmainleft span, .toporacellogo span {
		font-size:8px;
		padding:2px 0px;
	}
	
	
	
	.topheadertext {
		width:80%;
		top:50%;
		left:10%;
	}
	.topheadertext h1 {
		font-size: 20px;
		line-height: 24px;
		margin:5px 0;
	}
	.topheadertext h2 {
		font-size: 30px;
	}
	
	.topheadertext h6 {
		font-size: 18px;
		background-size:20px;
		padding:0 0 0 30px;
		line-height:24px;
	}
	.topheadertext h6 sup {
		font-size:12px;
	}
	.topheadertext h5 {
		font-size: 16px;
		background-size:20px;
		padding:0 0 0 30px;
		line-height:24px;
		margin:10px 0 15px 0;
	}
	.topheadertext .btn1 {
		font-size:14px;
		line-height:20px;
	}
	.topheadertext .btn1 a {
		padding: 7px 15px;
	}

	
	
	.idxcontainleft {
		display: block;
		width: 100%;
		margin: 0 0 25px 0;
	}
	.idxcontainright {
		display:block;
		width: 100%;
	}
	
	.idxcontaincol1 {
		width:100%;
		display:block;
		position:relative;
	}
	.idxcontaincol2 {
		width:90%;
		float:none;
		padding:5%;
		font-size:16px;
		line-height:26px;
	}
	.idxcontainwrapper h3 {
		text-align:left;
		padding:20px 0;
		line-height:normal;	
	}
	
	
	.idxspeakerbox {
		width: 33.33%;
	}
	.speakerleft {
		float:none;
		width:100%;
		margin:0 0 20px 0;
	}
	.speakerright {
		float:none;
		width:100%;
	}
	
	
	.idxattendbox {
		width: 44%;
		margin: 0;
		padding:15px 2%;
	}
	.idxattendboxheight {
		height:inherit !important;
		min-height:inherit !important;
	}
	
	
	.idxkeynotebox {
		width: 23%;
		margin: 25px 0.5%;
	}
	
	
	.footerleft {
		float: none;
		width: 100%;
		text-align: center;
		margin: 0 0 20px 0;
	}
	.footersocial {
		float: inherit;
		width: 100%;
		text-align: center;
	}
	
	.footercol1 {
		float: inherit;
		width: 100%;
	}
	.footercol2 {
		float: inherit;
		width: 100%;
		margin: 20px 0;
	}
	.footercol3 {
		float: inherit;
		width: 100%;
	}

	
	
	
	.table1 th:nth-child(3), .table1 td:nth-child(3) {
		display: none !important;
	}
	.speakertd {
		display: block !important;
		border-top:2px solid #d5d5d5;
		padding:8px 0 0 0;
		margin:8px 0 0 0;
	}
	
	
	
	
	
	
	
	.cloudform {
		float: none;
		display: block;
		width: 100%;
		margin: 15px 0;
	}
	.idfaqcol1 {
		float:none;
		display:block;
		width:100%;
		margin:15px auto;
	}
	
	
	.giveawaysbox {
		float:none;
		width:80%;
		margin:30px auto;
		clear:both;
		padding-bottom:20px;
		border-bottom:1px solid #e1e1e1;
	}
	
	
	
	
}







@media only screen and (max-width: 600px){ 
	
	
	
	
	
	.topheadertext {
		width:90%;
		top:160px;
		left:5%;
	}
	.topheadertext h1 {
		font-size: 14px;
		line-height: 20px;
		margin:0;
	}
	.topheadertext h2 {
		font-size: 20px;
		line-height:20px;
	}
	
	.topheadertext h6 {
		font-size: 14px;
		background-size:18px;
		padding:0 0 0 25px;
		line-height:20px;
	}
	.topheadertext h6 sup {
		font-size:8px;
	}
	.topheadertext h5 {
		font-size: 14px;
		background-size:18px;
		padding:0 0 0 25px;
		line-height:20px;
		margin:5px 0 5px 0;
	}
	.topheadertext .btn1 {
		font-size: 10px;
    	line-height: 16px;
	}
	.topheadertext .btn1 a {
		padding: 6px 15px;
	}
	
	
	
	
	.idxspeakerbox {
		width: 42%;
		padding:2%;
		margin:2%;
	}
	.idxspeakerboxtext {
		width: 86%;
		margin: 15px auto 0 auto;
		font-size: 12px;
		line-height:normal;
		letter-spacing:0.5px;
	}
	.idxspeakerboxtext h4 {
		font-size: 13px;
		line-height: 18px;
		
	}
	.idxattendbox {
		width: 90%;
		margin: 0 auto;
		padding: 15px 0;
	}
	
	.idxkeynotebox {
		width: 47%;
		margin: 25px 1%;
	}
	
	
	
	
	.table1 {
		border: 2px solid #cb0009;
	}
	.table1 th {
		padding: 8px;
		font-size: 14px;
		line-height: 20px;
	}
	.table1 td {
		width: 30%;
		padding: 8px;
		font-size: 12px;
	}
	.table1 td:first-child {
		font-size: 12px;
		word-wrap: break-word;
	}
	.table1 td:nth-child(2) {
		width: 70%;
		border-left: 1px solid #a4a4a4;
		border-right: 1px solid #a4a4a4;
	}
	
	
	
	.cloudform {
		float: none;
		display: block;
		width: 100%;
		margin: 15px 0;
	}

	.giveawaysbox {
		float:none;
		width:100%;
		margin:30px auto;
		clear:both;
	}
	
	
	
	
}
